body{
font: normal 15px "Arial", sans-serif;
}

a
{
color:black;
}

#gserver
{
margin-left:10px;
}

#banner
{
background-image:url(dsbanner2.png);
display:block;
margin-left: 40%;
width:288px;
height:56px;
}

#nav {
    margin: 0;
    padding: 7px 6px 0;
    background-color: black;
    line-height: 100%;
}
#nav li {
    margin: 0 5px;
    padding: 0 0 8px;
    float: left;
    position: relative;
    list-style: none;
}


#nav a {
    font-weight: bold;
    color: black;
    text-decoration: none;
    display: block;
    padding:  8px 20px;
    margin: 0;
}
#nav a:hover {
    color: #fff;
}

#nav .current a, #nav li:hover > a {
    background-color: #ddd;
    color: black;
}

#nav ul li:hover a, #nav li:hover li a {
    color: white;
}
#nav ul a:hover {
    background-color: #0078ff;
    color: #fff !important;
}

#nav li:hover > ul {
    display: block;
}

#nav ul {
    display: none;
    margin: 0;
    padding: 0;
    width: 185px;
    position: absolute;
    top: 35px;
    left: 0;
    background-color: black;
}
#nav ul li {
    float: none;
    margin: 0;
    padding: 0;
}

#nav ul a {
    font-weight: normal;
}

#nav ul ul {
    left: 181px;
    top: -3px;
}

#content
{
text-align:center;
margin-top:5%;
overflow:auto;
margin-bottom:15px;
}

#content table
{
margin:auto;
text-align:center;
}

#active
{
margin-left: 10px;
}

#content a
{
margin-left: 10px;
}

#footer
{
width:100%;
font-size: 11px;
clear:both;
position:fixed;
bottom:0;
left:0;
margin-left:5px;
right:0;
padding-top:1px;
}

#deadfront
{
margin-left:29%;
margin-bottom:5px;
}

.login{
position:absolute;
top:20px;
right:10px;
font-size:small;
}

input
{
border:1px solid black;
background-color:white;
}

[type=submit]
{
border:1px solid black;
}

#serverstatus{
margin-left:19%;
margin-bottom:5px;
}
